<!DOCTYPE html>
<html>
<head>
　　<meta charset="UTF-8">
    <link rel="stylesheet" href="user.css">
　　<title>ユーザー一覧</title>
</head>
<body>
    <center>
    <form method="post" action="itiran.html">
       <nav>
           <ul id="nav">
               <li><font color="#ffffff">ユーザ名さん</font></li>
               <li><div align = "right"><a href = "login.html">ログアウト</a></div></li>
           </ul>
        </nav>

        
　　    <h1>ユーザ一覧</h1>
        <p><div align = "right"><a href ="touroku.html">新規登録</a></div></p>
        <p>ログインID<input name = "ID"></p>
        <p>ユーザ名<input name = "password"></p>
        <p>生年月日<input type = "date" name = "name">~<input type = "date" name = "name2"></p>
        
        <p><div align = "right"><input type=submit value="検索"></div></p>
    </center>
    
    <table>
       <tr>
           <th>ログインID</th>
           <th>ユーザー名</th>
           <th>生年月日</th>
           <th></th>
        </tr>
        <tr>
            <td>id0001</td>
            <td>田中太郎</td>
            <td>1989年04月26日</td>
            <td>
                <p>
                <input type="submit" value="詳細" formaction="syousai.html">
                <input type="submit" value="更新" formaction="kousin.html">
                <input type="submit" value="削除" formaction="sakujo.html">
                </p>
            </td>
        </tr>
        <tr>
            <td>id0002</td>
            <td>佐藤二郎</td>
            <td>2001年11月12日</td>
            <td>
                <p>
                <input type="submit" value="詳細" formaction="syousai.html">
                <input type="submit" value="更新" formaction="kousin.html">
                <input type="submit" value="削除" formaction="sakujo.html">
                </p>
            </td>
        </tr>
        <tr>
            <td>id0003</td>
            <td>佐川真司</td>
            <td>2000年01月01日</td>
            <td>
                <p>
                <input type="submit" value="詳細" formaction="syousai.html">
                <input type="submit" value="更新" formaction="kousin.html">
                <input type="submit" value="削除" formaction="sakujo.html">
                </p>
            </td>
        </tr>
    
    </table>
    
        </form>
</body>
</html>
